RubyGems Navigation menu

Reverse dependencies for jquery-ui-bootstrap-rails Latest version of the following gems require jquery-ui-bootstrap-rails

Total downloads 15,011

For this version 12,887

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: